<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Receipt_Number__c</fullName>
    <displayFormat>Receipt-{0000}</displayFormat>
    <externalId>false</externalId>
    <label>Receipt Number</label>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>AutoNumber</type>
</CustomField>
